Переполнение буфера в FFmpeg плагине в видеопроигрывателе GStreamer

Дата публикации:
03.10.2006
Дата изменения:
17.10.2006
Всего просмотров:
1718
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GStreamer FFmpeg Plug-in
Уязвимые версии: GStreamer

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или выполнить произвольный код на целевой системе.

Уязвимость существует из-за того, что приложение использует уязвимую версию FFmpeg. Более подробная информация об уязвимости:
Переполнение буфера в мультимедийной системе FFmpeg

URL производителя: gstreamer.freedesktop.org/modules/gst-ffmpeg.html

Решение: Способов устранения уязвимости не существует в настоящее время.

или введите имя

CAPTCHA